---
title: Vlastnosti a funkce Ubuntu Touch
description: Zjistěte všechno o schopnostech a funkcích Ubuntu pro telefony a tablety.
permalink: /telefony-a-tablety/vlastnosti/
layout: default
---
<section class="p-strip--suru is-dark">
  <div class="row">
    <div class="col-6">
      <h1>Vlastnosti systému Ubuntu Touch</h1>
      <p class="p-card__content">Plně transparentní operační systém, který je vyvíjen jako open source projekt a který před vámi nic neskrývá! Vaše data jsou přesně tam, kde je chcete mít. Pouze na vašem zařízení, nikde jinde. Pokud se nerozhodnote sami jinak.</p>
    </div>
    <div class="col-6 u-vertically-center u-align--center u-hide--medium u-hide--small">
      <img src="{{ 'assets/img/ubports/logo/ubuntu-touch-ubports-light.svg' | relative_url }}" alt="logo ubuntu touch + ubports" style="max-width: 360px;">
    </div>
  </div>
</section>

<section class="p-strip">
  <div class="row">
    <div class="col-6">
      <h2>Vlastnosti a funkce</h2>
      <p>Mobilní operační systém Ubuntu Touch vyniká svým jedinečným ovládáním. Prostor obrazovky neruší žádná navigační lišta a veškerá navigace probíhá gesty, zejména tahy z&nbsp;různých hran obrazovky. Jedná se o&nbsp;velmi dobře otestovaný způsob ovládání. Je tak přirozený až je návykový.</p>

      <p>Díky velmi limitovaným službám běžícím na pozadí dosahují telefony s&nbsp;Ubuntu Touch (v&nbsp;závislosti na konkrétním zařízení) poměrně vysoké výdrže baterie v&nbsp;pohotovostním režimu. Minimalizací služeb na pozadí je zajištěno výrazně větší soukromí uživatelů, neboť aplikace třetích stran nemohou na pozadí provádět obvyklé a pro uživatele soukromí narušující úkony.</p>

      <p>Každá aplikace má omezené pole působnosti rovněž co se přístupu do souborového systému týče. Bez vědomí uživatele tak nemůže získat přístup k&nbsp;souborům ani je ukládat mimo vlastní kontejner. Aplikace si musí vyžádat od uživatele povolení skrze importní či exportní dialog.</p>

      <p>Vybrané telefony a zařízení s&nbsp;Ubuntu Touch je možné připojit kabelově či bezdrátově k externímu monitoru. Změně zobrazovacího a uživatelského režimu z&nbsp;mobilního či tabletového na klasický desktopový se přizpůsobí nejen prostředí systému, ale také aplikace. Můžete tak váš telefon či tablet využívat rovněž jako standardní počítač.</p>

      <p>Ubuntu Touch disponuje katalogem aplikací z&nbsp;oficiálního repozitáře OpenStore, kde mohou uživatelé nalézt množství aplikací včetně her.</p>

      <p>Uživatelé mají rovněž k&nbsp;dispozici integrované řešení pro spouštění aplikací ze systému Android v podobě kontejneru Waydroid. To umožňuje instalaci celého prostředí Android do zařízení s Ubuntu Touch (s&nbsp;možností volby instalace obchodu Google Play, alternativní repozitáře Aurora nebo F-droid). Díky tomuto kontejneru je možné provozovat velké množství aplikací, včetně bankovních, které uživatelé mohou v&nbsp;každodenním životě nezbytně potřebovat.</p>

      <p>Kromě mobilních aplikací umožňuje operační systém Ubuntu Touch instalaci standardních desktopových aplikací z&nbsp;repozitářů Ubuntu skrze kontejnery Libertine. To je užitečné zejména na tabletech nebo v&nbsp;případě, že své zařízení využíváte konvergentně, tedy s&nbsp;externím monitorem. Díky této funkci je možné spouštět a používat klasický kancelářský software, grafický editor či standardní desktopový webový prohlížeč.</p>

      <p><small>Seznam zařízení a jejich podporovaných funkcí naleznete na <a href="https://devices.ubuntu-touch.io" target="_blank">stránkách ubuntu-touch.io</a>.</small></p>
    </div>
    <div class="col-6">
      <img src="{{ 'assets/img/ubports/phone-lockscreen.png' | relative_url }}" alt="ubuntu touch zamykací obrazovka">
    </div>
  </div>
</section>

<section class="p-strip--light">
  <div class="row">
    <div class="col-6">
      <img src="{{ 'assets/img/ubports/phone-homescreen.png' | relative_url }}" alt="ubuntu touch domovská obrazovka">
    </div>
    <div class="col-6">
      <h2>Je Ubuntu Touch pro mě?</h2>
      <p>Je-li pro vás důležité soukromí, je Ubuntu Touch velmi vhodnou volbou, neboť systém o&nbsp;uživatelích žádná data nesbírá a nikam neodesílá. Není třeba se přihlašovat k&nbsp;žádnému cloudovému serveru, jako tomu je u telefonů s Androidem, iOS anebo na počítačích s Windows. Zároveň však musí platit, že nejste náročným a v&nbsp;podstatě i z&nbsp;nějakého důvodu "závislým" uživatelem systémů Android anebo iOS. To znamená, že se nemusíte a nemáte zájem spoléhat na celý ekosystém aplikací, které tyto platformy poskytují. V&nbsp;opačném případě bude pro vás přechod na Ubuntu Touch samozřejmě složitější.</p>
      <p>Pokud máte rádi Linux a Open Source projekty a chcete poznat něco nového, jiný koncept, jiné UI či pomoci s&nbsp;dalším vývojem a vylepšováním, potom u&nbsp;vás Ubuntu Touch určitě najde své místo.</p>
      <p>Jak již bylo uvedeno výše, je třeba si uvědomit, že relativně malá uživatelská základna znamená absenci mnoha aplikací, na které jste možná zvyklí z prostředí Androidu anebo iOS. Není to vina Ubuntu Touch, nicméně nové standardy a předpoklad, že každý má po ruce chytrý telefon s &nbsp;jedním ze dvou hlavních operačních systémů, mohou způsobit a znamenat komplikace zejména u&nbsp;služeb, které si vlastnictví zařízení s&nbsp;těmito systémy vynucují.</p>
      <p>Na druhou stranu je možné na mnoha podporovaných zařízeních s&nbsp;Ubuntu Touch toto omezení obejít pomocí souboru nástrojů Waydroid. Jedná se o&nbsp;kontejner se systémem Android, v&nbsp;němž si dotčení uživatelé mohou nezbytné aplikace doinstalovat. To zahrnuje například velké množství bankovních aplikací. Může se však stát, že pokud je aplikace příliš přísná na bezpečnostní kritéria telefonu (rozpozná, že byl mobilní telefon vzhledem k&nbsp;dostupnému řešení tzv. rootnut), aplikace nemusí být v kontejneru aktuálně spustitelná - např. Revolut.</p>
      <p>Dalším důležitým aspektem je skutečnost, že operační systém Ubuntu Touch pro mobilní zařízení není automaticky k&nbsp;dispozici pro každý hardware. Oficiálně je podporovaných pouze několik modelů telefonů, přičemž za ostatní zařízení, telefony a tablety je odpovědná komunita. Většinou se jedná o&nbsp;jednotlivce, nadšence, kteří se rozhodli, že chtějí mít Ubuntu Touch i na svém zařízení. Tento proces známý jako “portování” pro to či ono zařízení není vždy stejný, neboť každé mobilní zařízení má svá hardwarová specifika, a jednotlivé porty se tak mohou lišit i&nbsp;dokonalostí zejména co se podpory funkcí telefonu týče.</p>
      <p><small>Určitou pomocí a snahou ve zjednodušení a zobecnění procesu portování je softwarová vrstva Halium, sdílená i&nbsp;dalšími projekty mimo UBports. Pokud máte zájem, naleznete bližší informace k&nbsp;celému procesu portování na <a href="https://docs.ubports.com/en/latest/porting/introduction/Intro.html" target="_blank">Wiki UBports</a>.<br>Nemáte-li zkušenosti, nikdy jste dosud podobnou činnost neprováděli, a přesto si chcete vyzkoušet Ubuntu Touch, doporučujeme vybrat si <a href="https://devices.ubuntu-touch.io" target="_blank">jedno z&nbsp;již podporovaných zařízení</a>.</small></p>
    </div>
  </div>
</section>

<section class="p-strip">
  <div class="row u-equal-height u-vertically-center">
    <div class="col-8">
      <h3>Konvergentní prostředí</h3>
      <p>Hlavní předností a zajímavostí grafického prostředí Lomiri, které je podstatnou součástí mobilního operačního systému Ubuntu Touch, je jeho schopnost se přizpůsobit jakékoliv velikosti obrazovky. To znamená, že je dokonale použitelné nejen na menších obrazovkách mobilních telefonů, ale také na větších zařízeních, jako jsou tablety či notebooky a stolní počítače. V případě, že se rozhodnete využít váš telefon v kombinaci s&nbsp;externím monitorem, Ubuntu Touch nabízí plné desktopové prostředí. Nejedná se pouze o&nbsp;zrcadlení, tj. přenos obrazu mobilního telefonu na větší monitor. Pomocí připojené klávesnice a myši můžete s touto kombinací pracovat podobně, jako s&nbsp;běžným počítačem. Konvergence nabízí pro každou z&nbsp;velikostí obrazovek nejen původní funkce a aplikace z mobilního zařízení, a to včetně telefonování apod., které navíc automaticky změní vlastnosti zobrazení, ale i&nbsp;další, které se pro daný monitor a použití právě nejvíce hodí.</p>
      <p>Konvergenci lze spustit z telefonu či tabletu připojením k&nbsp;externí obrazovce pomocí USB adaptéru Slimport, případně bezdrátově skrze "Miracast" nebo "Aeracast". Funkce připojení musí být samozřejmě podporována jak na straně vašeho mobilního zařízení, tak na zvolené externí obrazovce či monitoru. Hlavní přednost a užitečnost konvergence spočívá v&nbsp;možnosti spuštění klasického desktopového prostředí na externím monitoru a možnosti zahájit nebo pokračovat v&nbsp;práci kdekoliv se nacházíte, a to jak na cestách, jiném pracovišti, kavárně ale samozřejmě i u vás doma. Stačí vám monitor a klávesnice. Váš osobní počítač máte vždy s&nbsp;sebou v kapse.</p>
      <p>Díky této funkci uživatelé nepřichází přechodem na mobilní telefon o&nbsp;standardní desktopové aplikace a funkce, na které jsou zvyklí z&nbsp;běžného prostředí počítačů. Zabudovaná podpora formou kontejnerizace a jednotného kódu napříč celým operačním systémem Ubuntu Touch umožňuje uživatelům instalaci standardních desktopových aplikací, jako jsou LibreOffice, Firefox, Gimp apod., které byly pro práci na větší obrazovce původně vyvinuty a jsou samozřejmě expertnější, než-li jejich potenciální mobilní alternativy s&nbsp;redukovaným množstvím funkcí.</p>
    </div>
    <div class="col-4">
      <img src="{{ 'assets/img/ubports/ubuntu-convergence.gif' | relative_url }}" alt="Konvergence grafického prostředí Lomiri">
    </div>
  </div>
</section>

<section class="p-strip--image is-dark" style="background-image: url('{{ 'assets/img/ubports/phone-beautiful-features.jpg' | relative_url }}'); background-size: cover; background-position: center center;">
  <div class="row">
    <div class="col-6">
      <h3>
        <span class="dark-highlight">
          Profesionálně navržené funkce
        </span>
      </h3>
      <p>
        <span class="dark-highlight">
          Telefony a&nbsp;tablety Ubuntu jsou navrženy s&nbsp;důrazem na detail. Nebyla opomenuta žádná součást a&nbsp;důkladným promyšleným vývojem si prošly všechny obrazovky, včetně té zamykací, včetně základních aplikací, mezi které patří například aplikace pro psaní zpráv a&nbsp;aplikace hodiny umožňující nastavování budíků. V&nbsp;prostředí Ubuntu Touch je vše na dosah prstů, ať již děláte se svým zařízením cokoliv.
        </span>
      </p>
    </div>
  </div>
</section>
